2 replies [Last post]
Gwythyr's picture
User offline. Last seen 7 years 15 weeks ago. Offline
Joined: 11/23/2011
Groups: None

"The game has previously not started up correctly. If this problem persists, please install the latest version."

I download the "freeglut3_2.6.0-1ubuntu2_i386.deb". Anyone can help? Maybe to much to ask, but step by step will be nice too.

Joined: 09/22/2011
Groups: None
I don't really have any Linux

I don't really have any Linux knowledge at all, so I'm afraid I can't help.
If there is anyone with Linux knowledge, preferably towards fixing this kind of problem, could they please consider helping this person? Thanks.

Joined: 06/17/2010
Use search,

linux solution is posted few times in forum, feedback and wiki.

Sitemap

Developed by: UW Center for Game Science, UW Institute for Protein Design, Northeastern University, Vanderbilt University Meiler Lab, UC Davis
Supported by: DARPA, NSF, NIH, HHMI, Amazon, Microsoft, Adobe, RosettaCommons